features list:
  help: Get list of available additional features
  type: dict
  cli:
    users:
      - root
    require_rpc: any

features status:
  help: Get status of opted feature
  type: dict
  return_type: FeatureStatusAgentResponse
  cli:
    users:
      - root
    require_rpc: any

  schema:
    name:
      type: string
      positional: true
      allowed:
        - hardened-php
        - kernelcare
        - mod_remoteip

features remove:
  help: Remove opted feature
  type: dict
  return_type: StringAgentResponse
  cli:
    users:
      - root
    require_rpc: any

  schema:
    name:
      type: string
      positional: true
      allowed:
        - hardened-php
        - kernelcare
        - mod_remoteip

features install:
  help: Install opted feature
  type: dict
  return_type: StringAgentResponse
  cli:
    users:
      - root
    require_rpc: any

  schema:
    name:
      type: string
      positional: true
      allowed:
        - hardened-php
        - kernelcare
        - mod_remoteip
